@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600&family=Roboto+Mono:wght@200;300;400;500&display=swap');


/*********************************************************  Marketing Header Fixes  ****************************************************/
#container .gsc-search-button {	opacity:0.0; }


/*********************************************************  Global Components  *********************************************************/
:root {
	--pine-green: #0C322C;
	--forest-green: #025937;
	--leaf-green: #008657;
	--jungle-green: #30BA78;
	--midnight-blue: #192072;
	--waterhole-blue: #2453FF;
	--blue-white: #E6EDFE;
	--mint: #90EBCD;
	--mint-white: #EAFAF8;
	--sanguine: #8E2810;
	--red-orange: #BD3314;
	--tangerine: #FF5A2B;
	--persimmon: #FE7C3F;
	--persimmon-white: #FFEFE9;
	--smoke: #6F6F6F;
	--fog: #EFEFEF;
}

.invisible { display:none !important; }
.hidden { visibility:hidden !important; }

#matte { position:fixed; left:0; top:0; width:100%; height:100%; background-color:black; opacity:0.0; z-index:1100; }
body header { height:60px; background-color:#0C322C; color:#fff; margin-bottom:5px; }
body header img { position:relative; left:200px;}
body header span { float:right; color:#fff; text-decoration:none; font-family: Arial, sans-serif; font-size:18px; position:relative; top:20px; right:100px; text-align:right; }
body header span img { margin-right:10px; top:5px; }
body header a { color:#fff; text-decoration:none; }
body header a.requestacall { z-index:1000; }
#headerBottom { height:8px; line-height:8px; }
#headerBottom div { float:left; }
#headerBottom .background_persimmon { width:25%; }
#headerBottom .background_jungle_green { width:45%; }
#headerBottom .background_waterhole_blue { width:10%; }
#headerBottom .background_mint { width:20%; }

body footer { position:relative; height:80px; width:100%; padding:0; background-color:var(--pine-green); }
body footer div { color:var(--fog); padding-top:34px; padding-left:190px; }

select, input, textarea, button { font:100% sans-serif; }

input:focus{ outline:none; }

.app #content { background-color:#EFEFEF; background-image:none; margin-top:0; padding-bottom:24px; }
.app #content .wrap { position:relative; width:1500px; padding-bottom:20px; min-height:660px; }
.app h1 { font-size:24px; color:#333; padding:0 0 12px 0; margin:0; border-bottom:1px solid #ccc; }
.app h3 { font-size:12px; text-transform:uppercase; color:#999; font-weight:400; }
.app hr { border-top:1px solid #ccc; clear:both; }

hr.green { border-top:2px solid var(--waterhole-blue); margin:7px 0; }
span.green { color:#0C322C; }

.background_persimmon { background-color:#FE7C3F; }
.background_jungle_green { background-color:#31BA78; }
.background_waterhole_blue { background-color:#2453FF; }
.background_mint { background-color:#90EBCD; }

.add_button { color:#333333; float:right; cursor:pointer; }
.add_button:hover { opacity:0.8; }

.edit_button_small { background:url("../img/btn_isvpartner.png") no-repeat scroll -2px -36px transparent; display:inline-block; height:20px;  width:22px; cursor:pointer; }
.edit_button_small:hover { opacity:0.8; }

.delete_button_small {background:url("../img/btn_isvpartner.png") no-repeat scroll -32px -35px transparent; display:inline-block; height:20px;  width:20px; cursor:pointer; }
.delete_button_small:hover { opacity:0.8; }

.clear_button { background:transparent url(../img/clear_input_green.png) no-repeat top left; width:10px; height:10px; float:right; cursor:pointer; position:relative; top:12px; right:12px; }
.plus { background: url("../img/btn_isvpartner.png") no-repeat scroll -67px -6px transparent; display: inline-block; height: 22px; margin-right: 8px; vertical-align: middle; width: 14px;}
.white_plus { background: url("../img/white_plus.png") no-repeat scroll 0 3px transparent; display: inline-block; height: 22px; margin-right: 5px; vertical-align: middle; width: 14px;}

.psc_button, button { /*background:url("../img/green_dotted_bg.png") transparent repeat scroll left top;*/ color:#ffffff; padding:5px 15px; border:solid 1px transparent; cursor:pointer; }
.psc_button:hover, button:hover { border:solid 1px #cccccc; }
.psc_button:active, button.active { opacity:0.8; }

#content #filters .suse_button a { background:#439539; }


/*********************************************************  Page Headers  *************************************************************/
#readyLogos { position:absolute; left:300px; top:-58px; }
#readyLogos img { height:76px; margin:0 2px; }

#psc_title { width:800px; border:none; margin:0; padding:0; line-height:0; }
#psc_title a { font-family:"Poppins"; }

.returnToHomePage { cursor:pointer; }
.returnToHomePage a { color:#333333; font-size:24px; text-decoration:none; }
.returnToHomePage a:hover { opacity:0.8; }
.returnToHomePage a:active { color:#439239; }

#psc_nav { position:relative; bottom:3px; float:right; list-style-type:none; margin:0; padding:0; }
#psc_nav li { float:left; margin:0 0 0 34px; font-size:16px; line-height:22px; font-famly:"Verdana"; }
#content #psc_nav li a { color:var(--persimmon); text-decoration:none; }
#content #psc_nav li a:hover { opacity:0.7; } 

#psc_nav #relaywareNotification { cursor:pointer; }
#notification { width:515px; position:fixed; top:28%; left:37%; }
#notification p { padding:16px 32px; }

#content p.returnToSearch { font-size:14px; padding:0; }
#content p.returnToSearch a { text-decoration:none; color:#5A5A5A; line-height:24px; }
#content p.returnToSearch a strong { color:#439539; position:relative; bottom:1px; }
#content p.returnToSearch a:hover { color:#000; }

.partnerLogo { margin:0 8px; max-width:190px; max-height:100px; }

#productInfo, #productManagementPage #partnerInfo, #partnerPage #partnerInfo { width:532px; float:left; margin-top:5px; min-height: 150px; }
#productInfo h1, #partnerInfo h1 { font-size:30px; color:#333; font-weight:300; border:none; margin:0; padding:2px 0; }
#productInfo h1 img, #partnerInfo h1 img { display:block; margin-bottom:2px; }
#productInfo h1 em, #partnerInfo h1 em { font-style:normal; font-size:22px; color:#444; margin-left:2px; }

#partnerInfo #partnerWebsite { float:right; padding: 0 10px; line-height:32px; margin:28px 28px 0 0; }
#partnerInfo a.psc_button { float:left; clear:both; margin-top:15px; }

#productManagementPage #partnerInfo p, #partnerPage #partnerInfo p { margin:2px 0; padding:0; }


/*** List Items ***/
li span.compatibility_icon { width:32px; height:34px; float:left; margin-right:8px; margin-top:2px; overflow:hidden; cursor:pointer; position:relative; }

/* li span.rancher_catalog.unknown { background:transparent url(../img/compatibility_icons.png) no-repeat -190px 0px; } */
/* li span.rancher_extension.unknown { background:transparent url(../img/compatibility_icons.png) no-repeat -305px 0px; } */
/* li span.cni_certified.unknown { background:transparent url(../img/compatibility_icons.png) no-repeat -250px -3px; } */
/* li span.cloud-native_network_function.unknown {	background: transparent url(../img/compatibility_icons.png) no-repeat -370px -0px; position:relative; top:-5px; left:-2px; margin:0 8px; } */
/* li span.high_availability.unknown { background:transparent url(../img/compatibility_icons.png) no-repeat 0px -2px; } */
/* li span.integrated_system_available.unknown { background:transparent url(../img/compatibility_icons.png) no-repeat -132px -2px; } */
/* li span.virtualization_ready.unknown { background:transparent url(../img/compatibility_icons.png) no-repeat -59px -2px; } */

li span.rancher_catalog.supported { background:transparent url(../img/compatibility_icons.png) no-repeat -190px -39px; margin-right:10px; }
li span.rancher_extension.supported { background:transparent url(../img/compatibility_icons.png) no-repeat -305px -38px; margin-right:14px; width:40px; top:-1px; }
li span.cni_certified.supported { background:transparent url(../img/compatibility_icons.png) no-repeat -250px -39px; }
li span.cloud-native_network_function.supported {	background: transparent url(../img/compatibility_icons.png) no-repeat -368px -36px; top:-5px; }
li span.high_availability.supported { background:transparent url(../img/compatibility_icons.png) no-repeat 0px -39px; margin-right:0; }
li span.integrated_system_available.supported { background:transparent url(../img/compatibility_icons.png) no-repeat -132px -40px; margin-right:0; }
li span.virtualization_ready.supported { background:transparent url(../img/compatibility_icons.png) no-repeat -59px -40px; top:1px; }
li span.suse_edge.supported { background:transparent url(../images/edge.png) no-repeat -2px -3px; top:-5px; }
li span.suse_telco_cloud.supported { background:transparent url(../images/telco.png) no-repeat -2px -2px; top:-8px; }

/* li span.rancher_catalog.unsupported { background:transparent url(../img/compatibility_icons.png) no-repeat -190px -77px; } */
/* li span.rancher_extension.unsupported { background:transparent url(../img/compatibility_icons.png) no-repeat -306px -76px; } */
/* li span.cni_certified.unsupported { background:transparent url(../img/compatibility_icons.png) no-repeat -250px -78px; } */
/* li span.cloud-native_network_function.unsupported {	background: transparent url(../img/compatibility_icons.png) no-repeat -370px -74px; position:relative; top:-5px; left:-2px; margin:0 8px; } */
/* li span.high_availability.unsupported { background:transparent url(../img/compatibility_icons.png) no-repeat 0px -77px; } */
/* li span.integrated_system_available.unsupported { background:transparent url(../img/compatibility_icons.png) no-repeat -132px -77px; } */
/* li span.virtualization_ready.unsupported { background:transparent url(../img/compatibility_icons.png) no-repeat -59px -77px; } */

#content .compatibility_description { top:35%; left:38%; width:340px; }
#content .compatibility_description span.clear_button { margin-right:0; }
#content .compatibility_description h4 span { width:40px; height:20px; float:left; overflow:hidden; cursor:default; margin:0; position:relative; margin-right:6px; }
#content .compatibility_description h4 span.rancher_catalog { ; }
#content .compatibility_description h4 span.rancher_extension { ; }
#content .compatibility_description h4 span.cni_certified { ; }
#content .compatibility_description h4 span.cloud-native_network_function { margin-right:0; height:28px; }
#content .compatibility_description h4 span.high_availability { top:3px; left:3px; margin-right:0; }
#content .compatibility_description h4 span.integrated_system_available { top:3px; left:3px; margin-right:0; }
#content .compatibility_description h4 span.virtualization_ready { top:3px; left:3px; margin-right:6px; }
#content .compatibility_description h4 span.suse_edge { margin-right:0; height:28px; }
#content .compatibility_description h4 span.suse_telco_cloud { margin-right:0; height:30px; }
#content .compatibility_description p { margin:5px 30px; width:290px; }

.vs_Draft { position:absolute; top:-16px; right:0; width:60px; height:60px; background:transparent url("../img/status_banner_draft.png") no-repeat scroll 0 0; }
.vs_Submitted { position:absolute; top:-16px; right:0; width:60px; height:60px; background:transparent url("../img/status_banner_submitted.png") no-repeat scroll 0 0; }
.vs_Warning { position:absolute; top:-16px; right:0; width:60px; height:60px; background:transparent url("../img/status_banner_warning.png") no-repeat scroll 0 0; }
.vs_Expired { position:absolute; top:-16px; right:0; width:60px; height:60px; background:transparent url("../img/status_banner_expired.png") no-repeat scroll 0 0; }
.vs_Removed { position:absolute; top:-16px; right:0; width:60px; height:60px; background:transparent url("../img/status_banner_removed.png") no-repeat scroll 0 0; }


/*********************************************************  External CSS Override  *****************************************************/

/**** To Be Checked ****/
#content .suse_button, #productInfo ul.product_links li, #partnerInfo ul.partnerlinks li, ul.product_links li { float:left; margin-right:20px; }

#content .suse_button a, #content .suse_button input, #productInfo ul.product_links li.partnerlink a, #partnerInfo ul.partnerlinks li.partnerlink a, #productDetails ul li.partnerlink a, #content ul.product_links li a 
{ 
	display:block; 
	text-decoration:none; 
	color:#fff; 
	font-size:13px; 
	font-weight:200; 
	padding:8px 40px 8px 14px; 
	-moz-border-radius: 3px; 
	-webkit-border-radius: 3px; 
	-khtml-border-radius: 3px; 
	border-radius: 3px;
	background-color:#7AC143;
	background-image: -moz-linear-gradient(top, #7AC143, #439539);
	background-image: -ms-linear-gradient(top, #7AC143, #439539);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#7AC143), to(#439539));
	background-image: -webkit-linear-gradient(top, #7AC143, #439539);
	background-image: -o-linear-gradient(top, #7AC143, #439539);
	background-image: linear-gradient(top, #7AC143, #439539);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7AC143', endColorstr='#439539', GradientType=0);
}

#content .suse_button input 
{
	width: 100%;
	border: medium none white;
	padding-bottom: 9px;
}

#content .suse_button a, a.psc_button, button.psc_button {
/*     background:rgba(0, 0, 0, 0) url("../img/green_dotted_bg.png") repeat scroll left top; */
    background-color:#FE7C3F;
    color:#fff;
    display:inline-block;
    padding:5px 15px;
    text-decoration:none;
/*     border-radius:5px; */
}

#content .suse_button a:hover, #content .suse_button input:hover, #productInfo ul.product_links li.partnerlink a:hover, #partnerInfo ul.partnerlinks li.partnerlink a:hover, #productDetails ul li.partnerlink a:hover, #content ul.product_links li a:hover 
{ 
	text-decoration:none;
	background-color: #439539;
	background-position: 0 -20px;
	-webkit-transition: background-position 0.1s linear;
	-moz-transition: background-position 0.1s linear;
	-ms-transition: background-position 0.1s linear;
	-o-transition: background-position 0.1s linear;
	transition: background-position 0.1s linear;
}
#content .suse_button a, #content .suse_button input { padding:6px 18px; }


#partnerDetails li:first-of-type { border-top: medium none; }
#partnerDetails strong, #productDetails strong { display:block; text-transform:uppercase; font-size:10px; color:#747474; margin:0; padding:10px 0 4px 16px; line-height:14px; font-weight:400; }

#productInfo ul.product_links { float:left; padding:16px 0px 20px 0px; }
#productInfo ul.product_links li { clear:left; margin: 5px 20px 5px 0px; }
#productInfo ul.product_links li.partnerlink a { min-width:150px; }
#productInfo ul.product_links li.pdf a { color:#439339; line-height:32px; padding:0 0 0 36px; margin:0 0 0 6px; display:block; text-decoration:none; background:transparent url(../img/pdf_download.png) no-repeat center left; }
#productInfo ul.product_links li.pdf a:hover { color:#000; }

#productversion { background-color:#333333; box-shadow: 0 0 8px 2px #CCCCCC; margin-bottom:56px; }
#productversion-partner { position:relative; background-color:#fff; margin:0; padding:38px 32px 30px 32px; }
#productversion-partner strong, #productversion-partner a { font-family: "omnes-pro-1","omnes-pro-2",Helvetica,Arial,sans-serif; font-size:24px; font-weight:400; color:#333333; text-decoration:none; }
#productversion-partner img { position:absolute; top:18px; right:40px; }
#productversion #productInfo { margin:0 0 0 42px; padding:42px 0 0 0; }

#productversion #productInfo .sales_info {color:#CCCCCC;}

#productversion #productInfo #sales_version {float:left; border-right:1px solid #CCCCCC; margin:0 5px 0 0; padding:0 5px 0 0}
#productversion #productInfo #sales_modified {}
.pp_isvcatalog {background-color: #FFFFFF; border-radius:5px 5px 5px 5px; box-shadow:0 0 0 #000000; padding:10px; }
.pp_isvcatalog .pp_inline h3 {border-bottom: 1px solid #439239; font-size: 20px; position: relative; top: -20px; }
.pp_isvcatalog .pp_inline {padding: 0 20px;}

#productversion #productInfo h1, #productversion #productInfo p.note { color:#439339; }
#productversion #productInfo h1 em { color:#439339; }
#productversion #productInfo h1 img { margin-bottom:16px; }
#productversion #productInfo p { color:#cccccc; font-size:14px; line-height:120%; margin:24px 0 0 0; }
#productversion #productInfo a:hover { color:#ccc; }
#productversion #productDetails { margin:0 42px 0 0; padding:42px 0 0 0; width:272px; }
#productversion #productDetails ul li { border-color:#676767; }
#productversion #productDetails ul li:first-of-type { border-top:none; }
#productversion #productDetails ul li:first-of-type strong { padding-top:0pc }
#productversion #productDetails em { color:#cccccc; white-space:normal; margin-right:24px; }
#productversion #productDetails li { padding-left:0px; }

#productversion-platforms { clear:both; padding-top:32px; }
#productversion-platforms ul { border-color:#676767; }
#productversion-platforms li { border-color:#676767; }
#productversion-platforms li.isv-platform { width:240px; }
#productversion-platforms li.architectureDisplay { width:240px; }
#productversion-platforms li.isv-extensions { width:240px; }
#productversion-platforms li.isv-compatibility { border-right:none; width:200px; }
#productversion-platforms li.isv-compatibility span, #isv-product-versions.threecol li.isv-compatibility span { margin-right:24px; }
#productversion-platforms em { color:#cccccc; }

#productDetails, #partnerDetails { width:202px; float:right; margin-bottom:10px; }
#productDetails ul, #partnerDetails ul { margin:0; padding:0; list-style-type:none; }
#productDetails ul li, #partnerDetails ul li { border-top:1px solid #e8e8e8; width:auto; padding-left:8px; padding-bottom:16px; }
#productDetails ul li.partnerlink { border:none; }
#productDetails strong, #partnerDetails strong { padding-left:0px; }
#productDetails em, #partnerDetails em { line-height:20px; padding:0px; display:block; }
#productDetails .partnerDisplay em { padding-top:0px; }
#productDetails img { margin-top:16px; }
#productDetails ul li.partnerlink a { margin-right:12px; margin-top:4px; padding-right:12px; }

#isv-product-versions { clear:both; }
#isv-product-versions h3, #isv-partner-products h3 { line-height:24px; color:#333; font-weight:500; border-bottom:2px solid #333; }
#isv-product-versions .productDisplay, #isv-partner-products .productDisplay { margin-top:16px; padding-bottom: 7px; }
#isv-product-versions .productDisplay h4, #isv-partner-products .productDisplay h4 { border-top:0px; margin-bottom:16px; }
/*#isv-product-versions li.isv-platform, #isv-partner-products li.isv-platform { width:120px; }*/
#isv-product-versions .productDisplay h4, #isv-partner-products .productDisplay h4 { border:none; margin:0; padding:0;}
#isv-product-versions .productDisplay h4 a, #isv-partner-products .productDisplay h4 a { text-decoration:none; font-size:21px; color:#439339; font-weight:200; }
#isv-product-versions .productDisplay h4 a:hover, #isv-partner-products .productDisplay h4 a:hover { text-decoration:underline; }

#isv-product-versions.threecol li.isv-platform { width:240px;}
#isv-product-versions.threecol li.architectureDisplay { width:240px;}
#isv-product-versions.threecol li.isv-extensions { width:240px;}
#isv-product-versions.threecol li.isv-compatibility { width:200px; border-right:none; }
#isv-product-versions li.isv-platform strong, #isv-product-versions li.isv-platform em, #isv-partner-products li.isv-platform strong, #isv-partner-products li.isv-platform em { padding-left:0px; }
#isv-product-versions li.isv-language { width:170px; }
#isv-product-versions li.isv-region { width:160px; border-right:0px; }
#isv-partner-products li.isv-platform { width:220px; }
#isv-partner-products li.architectureDisplay { width:200px; }
#isv-partner-products li.isv-extensions { width: 200px; border-right:none;}
#isv-partner-products li.isv-compatibility { width:500px; border-right:none; }



/*li.isv-compatibility em span.ha:hover, li.isv-compatibility em span.ha.active { background-position: 0px -18px; }
li.isv-compatibility em span.appliance:hover, li.isv-compatibility em span.manager.active { background-position: -20px -18px; }
li.isv-compatibility em span.virtual:hover, li.isv-compatibility em span.virtual.active { background-position: -40px -18px; }
*/

/*
#pagination { background-color:#439439; position:relative; top:-2px; }
#pagination p.resultcount { margin:0; padding:24px 0 0 12px; color:#fff; font-size:16px; line-height:48px; font-family: "omnes-pro-1","omnes-pro-2",Helvetica,Arial,sans-serif; font-weight:300; }
#pagination p.resultcount strong { font-size:42px; font-weight:400; }
#pagination span.pages { margin-left:12px; }
#pagination span.pages a { color:#fff; text-decoration:none; margin:0 4px; }
#pagination span.pages a:hover { color:#7AC143; }
#pagination p.viewall { position:absolute; bottom:14px; right:20px; margin:0; padding:0; font-size:13px; }
#pagination p.viewall a { color:#fff; text-decoration:none; }
#pagination p.viewall a:hover { text-decoration:underline; }
*/

/* qtip */
.ui-tooltip-suse{-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;border:1px solid #4E4E4E;}
.ui-tooltip-suse .ui-tooltip-titlebar{-moz-border-radius:5px 5px 0 0;-webkit-border-radius:5px 5px 0 0;border-radius:5px 5px 0 0;}
.ui-tooltip-suse .ui-tooltip-titlebar,.ui-tooltip-suse .ui-tooltip-content{_margin-bottom:0;.margin-bottom:0;border:0 transparent;background:#4E4E4E;color:white;font-size:10px;font-family:Arial;text-transform:uppercase;font-weight:normal;line-height:14px;}
.ui-tooltip-suse .ui-tooltip-titlebar{padding:6px 35px 0 10;}
.ui-tooltip-suse .ui-tooltip-content{padding:2px 10px;}

/* Custom Styles */

.dateBox {width:100px;}
.sales_info .green {color:#439339;}
#partnerLevel .medal {float:left}
#partnerLevel .medal.Silver {background:transparent url(../img/mdl_silver.png) no-repeat; height:20px; width:20px;}
#partnerLevel .medal.Gold {background:transparent url(../img/mdl_gold.png) no-repeat; height:20px; width:20px;}
#partnerLevel .medal.Platinum {background:transparent url(../img/mdl_platinum.png) no-repeat; height:20px; width:20px;}
#partnerLevel .level {padding:2px}
.version-label input { width:70%; }
.version-description textarea { width:90%; height:100px; }
.version-uploads { height:60px; }
.version-uploads p a { margin-right:12px; }
.version-producturl { width:50%; float:left; }
.version-producturl input { width:80%; }
.version-contingentdetails { float:left; width:50%; }
.version-contingentdetails input { width:80%; }
#content .version-edit { background-color:#333; padding:20px; position:relative; top:14px; color:#888; display:none; z-index: 1101}
#content .version-edit p { color:#888; font-size:12px; margin:4px; padding:0 0 20px 0; }
#content .version-edit p input, #content .version-edit p textarea { display:block; border:1px solid transparent; padding:6px; margin-top:8px; }
#content .version-edit p.version-description { padding-bottom:10px; }
#content .version-edit h5 { font-weight:normal; margin:0 0 12px 0; padding:0 0 8px 0; font-size:12px; border-bottom: 1px solid #666666; cursor:pointer; }
.version-edit .tabs {background-color:#2c2c2c; width:588px;}
.version-edit .tabs ul { margin:0; padding:0; list-style-type:none; }
.version-edit .tabs ul.tab-nav { height:30px; } 
.version-edit .tabs ul.tab-nav li { float:left; width:196px; }
.version-edit .tabs ul.tab-nav li.active a { background-color:#2C2C2C; }
.version-edit .tabs ul.tab-nav li a { display:block; color:#fff !important; text-decoration:none !important; display:block; background-color:#454446; height:30px; line-height:30px; font-size:12px; text-indent:12px;margin-right:2px; }
.version-edit .tabs ul.tab-nav li a:hover { background-color:#77BC40; }
.version-edit .tabs ul.tab-nav li.active a:hover { background-color:#2C2C2C; }
.version-edit .tabs .tab { min-height:150px; display:none; background-color:#2C2C2C; width:586px; margin:0; padding:30px 0; clear:both; top:-31px; }
.version-edit .tabs .tab.active { display:block; }
.version-edit .tabs .tab .left, .version-edit .tabs .tab .right { margin:0 20px; width:40%; float:left; }
.version-edit h6 { font-size:12px; font-weight:normal; color:#888; border-bottom:1px solid #666; padding:0 0 8px 0; }
#content .version-edit .tabs .tab li { color:#888; padding:6px 0 0 0; }


.dialog_box { background-color:#FFFFFF; box-shadow:0 2px 5px #AAAAAA; border-radius:5px; position:fixed; min-width:225px; min-height:185px; z-index:21101; }
.dialog_box h4 { border-style:none none solid; border-width:medium medium 1px; color:#439539; font-size:15px; line-height:28px; margin:0 30px; padding:20px 0 0; }


/* WORKING HERE */
#partnerProducts.edit h3 {
    border-bottom: 1px solid #E8E8E8;
    color: #000000;
    display: block;
    line-height: 22px;
    margin: 0;
    padding: 16px 0 2px;
}
#partnerProducts.edit h4 a {
    font-size: 28px;
}

.version-property .cols ul {
    float: left;
    list-style-type: none;
    margin: 0 12px 0 0;
    padding: 0;
    width: 48%;
}
.version-property .cols ul li {
    margin-bottom: 8px;
}

.version-property h5 i.toggle {
    background: url("../img/btn_isvpartner.png") no-repeat scroll -98px -11px transparent;
    display: inline-block;
    float: right;
    height: 12px;
    position: relative;
    top: 2px;
    width: 12px;
}

.version-property.expanded .togglecontainer {
    display: block;
}

.version-property .togglecontainer {
    display: none;
}

.version-property.expanded h5 i.toggle {
    background-position: -98px -36px;
}

.version-property {
    clear: both;
    padding-bottom: 20px;
    width: 92%;
}

.version-property input {
    margin-right: 4px;
    position: relative;
    top: -1px;
    vertical-align: middle;
}


.draft #content .returnToSearch {
    border-bottom: 1px solid #E8E8E8 !important;
    height: 36px;
    margin-bottom: 12px;
}

.draft #content .returnToSearch p {
    margin-right: 8px;
    margin-top: 5px;
}

#content p, #content li {
    color: #5F5F5F;
}

#content p {
    font-size: 13px;
    line-height: 110%;
    padding-bottom: 20px;
}

/* #content .suse_button.gray a {
    background-color: #D7D7D7;
    background-image: -moz-linear-gradient(center top , #CDCDCD, #D7D7D7);
    background-repeat: repeat-x;
    color: #333333;
} */

#content .suse_button a {
    padding: 6px 18px;
}

a:link {}
a { outline: medium none; }


.draft #content #productversion {
    margin-top: 12px;
}

#partnerProducts.edit productManagementVersionDisplay li.isv-status.draft {
    background-position: 0 -63px;
}

#partnerProducts.edit productManagementVersionDisplay li.isv-status.expired {
    background-position: 0 -21px;
}
#partnerProducts.edit productManagementVersionDisplay li.isv-status.warning {
    background-position: 0 -42px;
}

#partnerdetails {
    float: right;
    margin-top: 20px;
    width: 202px;
}

#partnerdetails ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#partnerdetails ul li {
    border-top: 1px solid #E8E8E8;
    padding-bottom: 16px;
    padding-left: 8px;
    width: auto;
}
#partnerdetails strong {
    padding-left: 0;
}

#isv-partner-products {
    clear: both;
}

.isv-partner-products strong, #partnerdetails strong {
    color: #747474;
    display: block;
    font-size: 10px;
    font-weight: 400;
    line-height: 14px;
    margin: 0;
    padding: 10px 0 4px 2px;
    text-transform: uppercase;
}


/*** From manageProducts.css ***/

#partnerProducts.edit h3 a i.plus { background: url("../img/btn_isvpartner.png") no-repeat scroll -67px -6px transparent; display: inline-block; height: 22px; margin-right: 8px; vertical-align: middle; width: 14px;}
#partnerProducts.edit h3 a:hover { opacity: 0.8;}
#partnerProducts.edit .productManagementProductDisplay { border-bottom: 1px solid #E8E8E8; margin-top:20px;}
#partnerProducts.edit .productManagementProductDisplay h3 { background: url("/common/img/hr_medwidth.png") no-repeat scroll left top transparent; margin-top: 18px; padding-top: 18px;}
#partnerProducts.edit productManagementProductVersions { border-bottom: 2px solid #333333;}
#partnerProducts.edit productManagementVersionDisplay { border-bottom: 1px solid #E8E8E8; padding: 14px 0;}
#partnerProducts.edit productManagementVersionDisplay h4 a { font-size: 21px;}
#partnerProducts.edit productManagementVersionDisplay .isv-version-details ul { list-style-type: none; margin: 0; padding: 0; width: 100%;}
#partnerProducts.edit productManagementVersionDisplay .isv-version-details ul li { display: inline-block;}
#partnerProducts.edit productManagementVersionDisplay .isv-version-details ul li.isv-lastmodified { width: 485px;}
#partnerProducts.edit productManagementVersionDisplay a.edit_button { background: url("../img/btn_isvpartner.png") no-repeat scroll -2px -36px transparent; display: inline-block; height: 23px; margin: 0 6px -8px 18px; overflow: hidden; text-indent: -999px; vertical-align: bottom; width: 26px;}
#partnerProducts.edit productManagementVersionDisplay a.delete_button { background: url("../img/btn_isvpartner.png") no-repeat scroll -32px -35px transparent; display: inline-block; height: 23px; overflow: hidden; margin-bottom: -8px; text-indent: -999px; vertical-align: bottom; width: 26px;}
#partnerProducts.edit productManagementVersionDisplay a.clone_button { background: url("../img/btn_isvpartner.png") no-repeat scroll -62px -33px transparent; display: inline-block; height: 23px; margin-left: 4px; margin-bottom: -8px; overflow: hidden; text-indent: -999px; vertical-align: bottom; width: 26px;}
#partnerProducts.edit productManagementVersionDisplay a.btn-SortOrderUp { background: url("../img/display_order_arrows.png") no-repeat scroll -10px 0px transparent; display: inline-block; height: 12px; margin: 7px 0 -8px 7px; overflow: hidden; text-indent: -999px; vertical-align: top; width: 13px;}
#partnerProducts.edit productManagementVersionDisplay a.btn-SortOrderDown { background: url("../img/display_order_arrows.png") no-repeat scroll -10px -17px transparent; display: inline-block; height: 12px; margin: 20px 0 -8px -17px; overflow: hidden; text-indent: -999px; vertical-align: bottom; width: 20px;}

#partnerProducts.edit productManagementVersionDisplay li.isv-status { background: url("/common/img/btn_isvstatus.png") no-repeat scroll 1px 0 transparent; height: 16px; overflow: hidden; position: relative; text-indent: 24px; top: -9px; width: 80px; }
#partnerProducts.edit productManagementVersionDisplay li.isv-status.expired { background-position: 0 -21px; }
#partnerProducts.edit productManagementVersionDisplay li.isv-status.warning { background-position: 0 -42px;}
#partnerProducts.edit productManagementVersionDisplay li.isv-status.draft { background-position: 0 -63px; }
#partnerProducts { float: right; width: 718px; }
#partnerProducts h3 { display: none; }
#partnerProducts h4,#isv-product-versions .productManagementProductDisplay h4,#isv-partner-products .productManagementProductDisplay h4 { border: medium none; margin: 0; padding: 0;}
#partnerProducts h4 a,#isv-product-versions .productManagementProductDisplay h4 a,#isv-partner-products .productManagementProductDisplay h4 a { color: #439339; font-size: 21px; font-weight: 200; text-decoration: none; }
#partnerProducts h4 a:hover,#isv-product-versions .productManagementProductDisplay h4 a:hover,#isv-partner-products .productManagementProductDisplay h4 a:hover { text-decoration: underline; }

#addProduct, #partnerProducts.edit h3 a { color:#333333; float:right; margin-right:12px; text-decoration:none; text-transform:capitalize; }


/*** Work Area ***/

#productInfo ul.product_links, #partnerInfo ul.partnerlinks, ul.product_links { margin:0; padding:16px 0 60px 0; list-style-type:none; }

#content div.notice { background:#FFCC00 url(../img/bg_warning.png) no-repeat 12px 12px; margin-bottom:12px; }
#content div.notice p { color:#000; font-size:13px; margin:0; padding:18px 34px; }

#partner #partnerInfo { width:432px; padding-bottom:20px; padding-top:30px; float:left; min-height: 180px; }

/*
 *** Values for SUSE PSC Title, currently granted through h1 via main.css *** 
.apptitle { font-family: "omnes-pro-1","omnes-pro-2",Helvetica,Arial,sans-serif; font-weight: 400; margin:0; padding:0; line-height: 30px; vertical-align: baseline; }
.apptitle strong { font-weight: 400; }

.draft #content p.apptitle { padding-bottom: 84px; }

*** <hr> gradient effect ***
hr { background: url(../img/hr_fullwidth.png) no-repeat scroll center top transparent; border: medium none; color: #474747; font-size: 1px; height: 15px; line-height: 1px; margin: 30px 0 11px 0; overflow: hidden; width: 100%; }

#content p.returnToSearch { font-size:14px; border-bottom:1px solid #e8e8e8; }
*/